#include "ExecuteActionsOnConspicuousAction.h"

void UExecuteActionsOnConspicuousAction::OnConspicuousAction(bool& outDidReact)
{

}

UExecuteActionsOnConspicuousAction::UExecuteActionsOnConspicuousAction()
{
	this->_reactToConspicuousAction = false;
}
